<template>
  <div id="nav">
    <router-link to="/">Home</router-link> |
    <router-link to="/about">About</router-link> |
    <router-link to="/element-plus">Element Plus</router-link> <br>
    <router-link to="/element-table">Element Table</router-link> |
    <router-link to="/advanced-table">Advanced Table</router-link> <br>
    <router-link to="/axios-ajax">Axios Ajax</router-link> |
    <router-link to="jquery-ajax"> jQuery Ajax</router-link> <br>
    <router-link to="/jquery-datatable">jQuery DataTable</router-link> |
    <router-link to="/jquery-datatable-2">jQuery DataTable 2</router-link> |
  </div>
  <router-view/>
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
